Supercard DS Two working after 1/19/12 US Update?

Discussion in '3DS - Flashcards & Custom Firmwares' started by gbatemp07, Jan 20, 2012.

  1. gbatemp07
    OP

    gbatemp07 Newbie

    Newcomer
    2
    Dec 30, 2006
    I was going to download the new Resident Evil demo and got the message saying a firmware update was mandatory before I was able to download the demo.

    Can someone with a Supercard DSTWO please tell me if there Supercard still works after they updated to the newest 3DS firmware in the US?

    Also, my Supercard is currently on Version 1.11. Should I update to 1.13? Is 1.13 compatible with the US version or is it just for the Japanese one?

    Thanks in advance to whoever helps me out!
     
  2. Janthran

    Janthran Solarian

    Member
    7
    Sep 17, 2011
    United States
    The Pacific Northwet
    I didn't know there was an update today..
    My 3DS says it's up to date. What system version is yours?
     
  3. jimmyemunoz

    jimmyemunoz GBAtemp Advanced Maniac

    Member
    3
    Feb 23, 2009
    United States
    Louisiana
    Update to 1.13 for compatibility with 3.0.0.6 It would be best if you did it before updating your 3DS, regardless of the Supercard DSTwo's ability to update on any Nintendo firmware.
     
  4. TheHaxForU

    TheHaxForU GBAtemp Regular

    Member
    2
    Jan 19, 2012
    United States
    yay i found this out and now i know :} so ya update the card preferably before the device but after it still fine but sketchy :P
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice